Subject: Ftp-WG: Junk mail on ftp-wg

From: Jeff Schreiber <[email-masked]>
Date: Sat, 3 Oct 1998 10:18:17 -0400

Paul Hethmon <[email-masked]> writes:
>
>** Reply to note from FTPEXT Working Group <[email-masked]> Fri, 2 Oct 1998 11:39:21 -0400
>
>IETF policy is that working group mailing lists are completely open
>for all to post.
>

    With my lists, I get the mail that is rejected by the server, I can always
    approve and forward those though, acting as a moderator.  Other working
    group mailing lists I am on are moderated, and it would just serve as 
    moderating the mail from non list members.

                                                    -Jeff

--
Jeff Schreiber,            Process Software Corp.
[email-masked]   http://www.process.com
      TCPware & MultiNet: Stronger than Ever